Billing | Moov Documentation

Moov supports flexible fee structures based on your needs and processing flows. Key components in the Moov billing structure include:

Read our billing documentation.

API Endpoints

  1. Create fee plan agreement
    POST
    /accounts/{accountID}/fee-plan-agreements

  2. List fee agreements for an account
    GET
    /accounts/{accountID}/fee-plan-agreements

  3. List fees plans
    GET
    /accounts/{accountID}/fee-plans

  4. Get statement
    GET
    /accounts/{accountID}/statements/{statementID}

  5. List statements
    GET
    /accounts/{accountID}/statements

  6. List fees for an account
    POST
    /accounts/{accountID}/fees/.fetch

  7. Retrieve fees for an account
    GET
    /accounts/{accountID}/fees